<!DOCTYPE html>
<html xmlns:th="hhtp://thymeleaf.org"
	th:fragment="main-fragment(titre,maincontent)">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
	th:href="@{/webjars/bootstrap/5.2.3/css/bootstrap.min.css}" />
<title th:replace="${titre}">Formation Spring MVC</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5 sticky-top">
		<a class="navbar-brand" href="/exemple">Formation Spring MVC</a>
		<div class="container-fluid">
			<button class="navbar-toggler" type="button"
				data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01"
				aria-controls="navbarTogglerDemo01" aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarTogglerDemo01">
				<ul class="navbar-nav me-auto mb-2 mb-lg-0">
					<li class="nav-item"><a class="nav-link" href="/exemple">Exemple</a></li>
					<li class="nav-item"><a class="nav-link" href="/presentation">Présentation</a></li>
					<li class="nav-item"><a class="nav-link" href="/exemple/exemplethymeleaf">Thymeleaf</a></li>
					<li class="nav-item"><a class="nav-link" href="/store/articles">Articles</a></li>
					<li class="nav-item"><a class="nav-link" href="/store/movies">Films</a></li>
				</ul>
			</div>
		</div>
	</nav>
	<main class="container-fluid">
		<div th:replace="${maincontent}?:~{}"></div>
		<footer>
			<hr />
			<p class="text-center small">Formation spring MVC - Dawan - Avril
				2023</p>
		</footer>
	</main>
	<script src="@{/webjars/bootstrap/5.2.3/js/popper.min.js"></script>
	<script src="@{/webjars/bootstrap/5.2.3/js/bootstrap.min.js"></script>
</body>
</html>